/* Action name for adding a new layer. */
"Add Layer" = "レイヤーを追加";

/* Action name for align columns. */
"Align Column" = "列を揃え";

/* Action name for align rows. */
"Align Row" = "行を揃え";

/* Action name for alignment. */
"Alignment" = "揃え";

/* Action name for bring to front. */
"Bring To Front" = "前面へ";

/* Action name for changing the canvas color. */
"Canvas Color" = "キャンバス色";

/* Action name for clearing images. */
"Clear Image" = "画像を消去";

/* Action name for newly created shapes. */
"Create" = "作成";

/* Action name for cut. */
"Cut" = "カット";

/* Action name for deleting magnets. */
"Delete Magnets" = "磁石を削除";

/* Action name for deletions. */
"Delete" = "削除";

/* Action name for distributing columns. */
"Distribute" = "分配";

/* Action name for distributing rows. */
"Distrubute" = "分配";

/* Action name for enabling label fill.
   Action name for setting label fill. */
"Fill" = "フィル";

/* Action name for flipping shapes and group. */
"Flip" = "反転";

/* Action name for setting whether to align to the center or edges of the grid. */
"Grid Alignment" = "グリッド揃え";

/* Action name for aligning centers to the gird. */
"Grid Centers" = "グリッド中央";

/* Action name for showing the grid in front/back. */
"Grid Change" = "グリッド変更";

/* Action name for grid selected graphics. */
"Grid Selected Graphics" = "グリッドの選択されているグラフィックス";

/* Action name for whether to connect to a group or it's components. */
"Group Connection Behavior" = "グループ接続の機能";

/* Action name for grouping. */
"Group" = "グループ";

/* Action name for showing labels. */
"Label" = "ラベル";

/* Action name for automatic layout. */
"Layout" = "レイアウト";

/* Action name for setting the line end scale. */
"Line End Scale" = "行末スケール";

/* Action name for lock. */
"Lock" = "ロック";

/* Action name for allowing/refusing connections. */
"Magnet Change" = "磁石の変更";

/* Action name for show/hide major grid. */
"Major Grid Change" = "大グリッド変更";

/* Action name for changing the major grid spacing. */
"Major Grid Spacing" = "大グリッド間隔";

/* Action name for natural size. */
"Make Natural Size" = "自然サイズに合わせ";

/* Action name for make same width. */
"Make Same Width" = "幅を合わせ";

/* Action name for moving graphics to a layer. */
"Move To Layer" = "レイヤーへ移動";

/* Action name for moves. */
"Move" = "移動";

/* Action name for nudge keyboard commands. */
"Nudge" = "Nudge";

/* Action name for setting image opacity. */
"Opacity" = "不透明";

/* Action name for label orientation. */
"Orientation" = "向き";

/* Action name for changing the page break color. */
"Page Break Color" = "改ページ色";

/* Action name for changing print info. */
"Page Setup" = "ページ設定";

/* Action name for changing font. */
"Paste Font" = "フォントをペースト";

/* Action name for pasting magnets. */
"Paste Magnets" = "磁石をペースト";

/* Action name for pasting styles. */
"Paste Style" = "スタイルをペースト";

/* Action name for paste. */
"Paste" = "ペースト";

/* Action name for adding knobs. */
"Point" = "ポイント";

/* Action name for removing a layer. */
"Remove Layer" = "レイヤーをはずす";

/* Action name for removing extra points. */
"Remove Points" = "ポイントをはずす";

/* Action name for text replacement. */
"Replace" = "置換";

/* Action name for reshaping lines. */
"Reshape" = "形の変更";

/* Action name for resizes. */
"Resize" = "リサイズ";

/* Action name for reversing the blends. */
"Reverse Blend" = "反転ブレンド";

/* Action name for reversing. */
"Reverse Line" = "ラインを裏返す";

/* Action name for rotating shapes and group. */
"Rotation" = "回転";

/* Action name for changing the scale. */
"Scale" = "拡大縮小";

/* Action name for send to back. */
"Send To Back" = "背面へ移動";

/* Action name for setting the center of the blend. */
"Set Blend Center" = "ブレンドの中央を設定";

/* Action name for setting the second blend color. */
"Set Blend Color" = "ブレンド色を設定";

/* Action name for setting the rotation of the blend. */
"Set Blend Rotation" = "ブレンド回転を設定";

/* Action name for numerically setting bounds. */
"Set Bounds" = "範囲を設定";

/* Action name for set fill color.
   Action name for setting fill color. */
"Set Fill Color" = "フィル色を設定";

/* Action name for setting the fill type. */
"Set Fill Type" = "フィル種類を設定";

/* Action name for changing font. */
"Set Font" = "フォントを設定";

/* Action name for setting images. */
"Set Image" = "画像を設定";

/* Action name for setting label offsets. */
"Set Label Offset" = "ラベルオフセットを設定";

/* Action name for setting label positions. */
"Set Label Position" = "ラベル位置を設定";

/* Action name for setting line ends. */
"Set Line End" = "行末コードを設定";

/* Action name for set line width. */
"Set Line Pattern" = "ラインのパターンを設定";

/* Action name for set line width. */
"Set Line Width" = "ライン幅を設定";

/* Action name for setting lines. */
"Set Line" = "ラインを設定";

/* Action name for setting links. */
"Set Link" = "リンクを設定";

/* Action name for numerically setting bounds. */
"Set Rotation" = "回転を設定";

/* Action name for set shadow color. */
"Set Shadow Color" = "影色を設定";

/* Action name for setting shapes. */
"Set Shape" = "形を設定";

/* Action name for set stroke color. */
"Set Stroke Color" = "ストローク色を設定";

/* Action name for setting text placement. */
"Set Text Alignment" = "テキスト揃えを設定";

/* Action name for setting text autosizing. */
"Set Text Autosizing" = "テキストの自動サイズ変更を設定";

/* Action name for setting text color. */
"Set Text Color" = "文字色を設定";

/* Action name for setting text placement. */
"Set Text Placement" = "テキスト配置を設定";

/* Action name for showing the grid. */
"Show Grid Change" = "グリッド変更を表示";

/* Action name for image size. */
"Size To Fit Image" = "画像のサイズに合わせ";

/* Action name for snapping to the grid. */
"Snap To Grid Change" = "グリッドに揃えの変更";

/* Action name for spacing columns.
   Action name for spacing rows. */
"Spacing" = "間隔";

/* Action name for rubber stamping. */
"Stamp" = "スタンプ";

/* Action name for tiling images. */
"Tile Change" = "タイル変更";

/* Action name for ungrouping. */
"Ungroup" = "グループ解除";

/* Action name for unlock. */
"Unlock" = "ロック解除";

